.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390463,0.000000,0.006814,0.390463,0,0);-ms-transform:matrix(0.390463,0.000000,0.006814,0.390463,0,0);-webkit-transform:matrix(0.390463,0.000000,0.006814,0.390463,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-5.080000px;}
.ls8{letter-spacing:-1.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls9{letter-spacing:-0.427540px;}
.ls6{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.200000px;}
.ls3{letter-spacing:0.320049px;}
.ls2{letter-spacing:0.480073px;}
.ls5{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.600000px;}
.ws1{word-spacing:-0.320049px;}
.ws2{word-spacing:-0.200000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.200000px;}
.ws7{word-spacing:0.427540px;}
.ws6{word-spacing:1.000000px;}
.ws5{word-spacing:5.080000px;}
._c{margin-left:-29.273200px;}
._a{margin-left:-13.882000px;}
._2{margin-left:-11.747200px;}
._1{margin-left:-10.714800px;}
._b{margin-left:-9.600000px;}
._9{margin-left:-8.176000px;}
._8{margin-left:-4.726000px;}
._4{margin-left:-3.680000px;}
._7{margin-left:-2.532800px;}
._0{margin-left:-1.305200px;}
._3{width:1.996800px;}
._d{width:5.080000px;}
._5{width:348.642000px;}
._6{width:472.454000px;}
.fc3{color:rgb(86,83,83);}
.fc2{color:rgb(63,88,176);}
.fc6{color:rgb(42,62,146);}
.fc1{color:rgb(68,65,65);}
.fc0{color:rgb(97,94,94);}
.fc4{color:rgb(37,74,165);}
.fca{color:rgb(29,94,179);}
.fc5{color:rgb(90,87,88);}
.fc8{color:rgb(101,98,99);}
.fcb{color:rgb(200,30,38);}
.fc9{color:rgb(112,109,110);}
.fc7{color:rgb(35,31,32);}
.fsc{font-size:16.002436px;}
.fs5{font-size:22.154000px;}
.fs6{font-size:24.000000px;}
.fsb{font-size:24.003654px;}
.fsa{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fse{font-size:34.203200px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fsd{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fsf{font-size:42.754000px;}
.fs8{font-size:43.896400px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs7{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:31.578305px;}
.y36{bottom:33.796318px;}
.y34{bottom:53.818895px;}
.y37{bottom:62.502561px;}
.y33{bottom:66.319532px;}
.y32{bottom:78.820169px;}
.y31{bottom:91.320807px;}
.y30{bottom:103.821444px;}
.y2f{bottom:116.322081px;}
.y2e{bottom:128.822718px;}
.y2d{bottom:148.348862px;}
.y3d{bottom:153.209935px;}
.y3c{bottom:170.392941px;}
.y3b{bottom:187.575948px;}
.y39{bottom:204.758954px;}
.y38{bottom:204.762235px;}
.y3a{bottom:206.321046px;}
.y1f{bottom:227.539716px;}
.y1e{bottom:258.006748px;}
.y1d{bottom:288.473781px;}
.y1c{bottom:318.940814px;}
.y1b{bottom:335.336526px;}
.y1a{bottom:365.803559px;}
.y19{bottom:396.270592px;}
.y2c{bottom:419.377986px;}
.y18{bottom:426.737624px;}
.y2b{bottom:439.685176px;}
.y17{bottom:443.133337px;}
.y16{bottom:466.564709px;}
.y2a{bottom:474.051189px;}
.y29{bottom:494.358378px;}
.y28{bottom:514.665568px;}
.y15{bottom:522.018958px;}
.y27{bottom:549.031581px;}
.y14{bottom:556.775493px;}
.y12{bottom:556.776118px;}
.y13{bottom:561.717170px;}
.y11{bottom:589.735468px;}
.y10{bottom:622.695442px;}
.y48{bottom:634.863667px;}
.y4c{bottom:670.775838px;}
.y4b{bottom:690.811536px;}
.yf{bottom:697.141443px;}
.ye{bottom:713.537156px;}
.y49{bottom:720.833508px;}
.yd{bottom:729.932868px;}
.y4a{bottom:737.713958px;}
.y47{bottom:742.539415px;}
.y4e{bottom:751.321493px;}
.y22{bottom:753.412822px;}
.yc{bottom:760.399901px;}
.y53{bottom:765.503722px;}
.yb{bottom:776.795613px;}
.y52{bottom:785.539420px;}
.y51{bottom:797.435684px;}
.ya{bottom:800.226986px;}
.y50{bottom:817.471382px;}
.y46{bottom:823.119437px;}
.y9{bottom:847.902018px;}
.y8{bottom:864.297731px;}
.y43{bottom:873.424250px;}
.y7{bottom:880.693443px;}
.y42{bottom:889.452809px;}
.y4f{bottom:894.252241px;}
.y6{bottom:897.089156px;}
.y45{bottom:901.143598px;}
.y41{bottom:905.481367px;}
.y5{bottom:913.484868px;}
.y40{bottom:921.509926px;}
.y3f{bottom:937.538484px;}
.y4{bottom:943.951901px;}
.y3e{bottom:953.567042px;}
.y3{bottom:960.347613px;}
.y4d{bottom:967.925319px;}
.y44{bottom:975.075324px;}
.y2{bottom:976.743325px;}
.y26{bottom:1009.861071px;}
.y25{bottom:1026.256784px;}
.y21{bottom:1027.044234px;}
.y24{bottom:1042.652496px;}
.y20{bottom:1059.835659px;}
.y23{bottom:1066.083869px;}
.y1{bottom:1170.206796px;}
.hd{height:12.849956px;}
.h6{height:17.789662px;}
.h7{height:19.272000px;}
.hc{height:19.274934px;}
.hb{height:24.090000px;}
.h2{height:25.696000px;}
.hf{height:27.362560px;}
.ha{height:28.800000px;}
.h5{height:30.514000px;}
.he{height:32.120000px;}
.h4{height:33.600000px;}
.h10{height:34.374216px;}
.h9{height:35.248809px;}
.h3{height:35.332000px;}
.h1{height:41.756000px;}
.h8{height:51.392000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:58.459244px;}
.x10{left:59.606912px;}
.x3{left:69.003361px;}
.x6{left:114.694538px;}
.x7{left:128.166015px;}
.x17{left:170.006480px;}
.x1{left:223.254118px;}
.x9{left:226.040420px;}
.x4{left:251.397852px;}
.x1b{left:272.133835px;}
.x5{left:280.473529px;}
.x12{left:298.330578px;}
.x19{left:300.610274px;}
.x18{left:328.176055px;}
.x1c{left:414.786687px;}
.x1a{left:417.858384px;}
.x1f{left:423.963975px;}
.x16{left:527.466825px;}
.x13{left:533.683245px;}
.x1d{left:571.892322px;}
.x1e{left:579.656155px;}
.xc{left:646.701977px;}
.xb{left:649.779297px;}
.x8{left:662.621564px;}
.xd{left:668.199949px;}
.x11{left:691.145472px;}
.x15{left:720.777918px;}
.x14{left:725.320480px;}
.xe{left:764.349805px;}
.xf{left:768.136315px;}
.xa{left:836.826008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-4.336067pt;}
.ls8{letter-spacing:-0.853556pt;}
.ls1{letter-spacing:-0.546276pt;}
.ls9{letter-spacing:-0.364930pt;}
.ls6{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.170711pt;}
.ls3{letter-spacing:0.273180pt;}
.ls2{letter-spacing:0.409769pt;}
.ls5{letter-spacing:0.512134pt;}
.ws3{word-spacing:-0.512134pt;}
.ws1{word-spacing:-0.273180pt;}
.ws2{word-spacing:-0.170711pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.170711pt;}
.ws7{word-spacing:0.364930pt;}
.ws6{word-spacing:0.853556pt;}
.ws5{word-spacing:4.336067pt;}
._c{margin-left:-24.986330pt;}
._a{margin-left:-11.849071pt;}
._2{margin-left:-10.026899pt;}
._1{margin-left:-9.145687pt;}
._b{margin-left:-8.194142pt;}
._9{margin-left:-6.978678pt;}
._8{margin-left:-4.033908pt;}
._4{margin-left:-3.141088pt;}
._7{margin-left:-2.161888pt;}
._0{margin-left:-1.114062pt;}
._3{width:1.704382pt;}
._d{width:4.336067pt;}
._5{width:297.585640pt;}
._6{width:403.266176pt;}
.fsc{font-size:13.658983pt;}
.fs5{font-size:18.909690pt;}
.fs6{font-size:20.485356pt;}
.fsb{font-size:20.488474pt;}
.fsa{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fse{font-size:29.194363pt;}
.fs9{font-size:30.728033pt;}
.fs4{font-size:32.435146pt;}
.fsd{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fsf{font-size:36.492954pt;}
.fs8{font-size:37.468057pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.fs7{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:26.953867pt;}
.y36{bottom:28.847067pt;}
.y34{bottom:45.937467pt;}
.y37{bottom:53.349467pt;}
.y33{bottom:56.607467pt;}
.y32{bottom:67.277467pt;}
.y31{bottom:77.947467pt;}
.y30{bottom:88.617467pt;}
.y2f{bottom:99.287467pt;}
.y2e{bottom:109.957467pt;}
.y2d{bottom:126.624133pt;}
.y3d{bottom:130.773333pt;}
.y3c{bottom:145.440000pt;}
.y3b{bottom:160.106667pt;}
.y39{bottom:174.773333pt;}
.y38{bottom:174.776133pt;}
.y3a{bottom:176.106667pt;}
.y1f{bottom:194.218000pt;}
.y1e{bottom:220.223333pt;}
.y1d{bottom:246.228667pt;}
.y1c{bottom:272.234000pt;}
.y1b{bottom:286.228667pt;}
.y1a{bottom:312.234000pt;}
.y19{bottom:338.239333pt;}
.y2c{bottom:357.962800pt;}
.y18{bottom:364.244667pt;}
.y2b{bottom:375.296133pt;}
.y17{bottom:378.239333pt;}
.y16{bottom:398.239333pt;}
.y2a{bottom:404.629467pt;}
.y29{bottom:421.962800pt;}
.y28{bottom:439.296133pt;}
.y15{bottom:445.572667pt;}
.y27{bottom:468.629467pt;}
.y14{bottom:475.239333pt;}
.y12{bottom:475.239867pt;}
.y13{bottom:479.457333pt;}
.y11{bottom:503.372533pt;}
.y10{bottom:531.505733pt;}
.y48{bottom:541.892000pt;}
.y4c{bottom:572.545067pt;}
.y4b{bottom:589.646667pt;}
.yf{bottom:595.049600pt;}
.ye{bottom:609.044267pt;}
.y49{bottom:615.272115pt;}
.yd{bottom:623.038933pt;}
.y4a{bottom:629.680533pt;}
.y47{bottom:633.799333pt;}
.y4e{bottom:641.295333pt;}
.y22{bottom:643.080400pt;}
.yc{bottom:649.044267pt;}
.y53{bottom:653.400667pt;}
.yb{bottom:663.038933pt;}
.y52{bottom:670.502267pt;}
.y51{bottom:680.656400pt;}
.ya{bottom:683.038933pt;}
.y50{bottom:697.758000pt;}
.y46{bottom:702.578933pt;}
.y9{bottom:723.732267pt;}
.y8{bottom:737.726933pt;}
.y43{bottom:745.516933pt;}
.y7{bottom:751.721600pt;}
.y42{bottom:759.198213pt;}
.y4f{bottom:763.294800pt;}
.y6{bottom:765.716267pt;}
.y45{bottom:769.176963pt;}
.y41{bottom:772.879493pt;}
.y5{bottom:779.710933pt;}
.y40{bottom:786.560773pt;}
.y3f{bottom:800.242053pt;}
.y4{bottom:805.716267pt;}
.y3e{bottom:813.923333pt;}
.y3{bottom:819.710933pt;}
.y4d{bottom:826.178933pt;}
.y44{bottom:832.281867pt;}
.y2{bottom:833.705600pt;}
.y26{bottom:861.973467pt;}
.y25{bottom:875.968133pt;}
.y21{bottom:876.640267pt;}
.y24{bottom:889.962800pt;}
.y20{bottom:904.629600pt;}
.y23{bottom:909.962800pt;}
.y1{bottom:998.837600pt;}
.hd{height:10.968163pt;}
.h6{height:15.184481pt;}
.h7{height:16.449741pt;}
.hc{height:16.452245pt;}
.hb{height:20.562176pt;}
.h2{height:21.932987pt;}
.hf{height:23.355491pt;}
.ha{height:24.582427pt;}
.h5{height:26.045423pt;}
.he{height:27.416234pt;}
.h4{height:28.679498pt;}
.h10{height:29.340335pt;}
.h9{height:30.086850pt;}
.h3{height:30.157858pt;}
.h1{height:35.641105pt;}
.h8{height:43.865975pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:49.898267pt;}
.x10{left:50.877867pt;}
.x3{left:58.898267pt;}
.x6{left:97.898267pt;}
.x7{left:109.396933pt;}
.x17{left:145.110133pt;}
.x1{left:190.560000pt;}
.x9{left:192.938267pt;}
.x4{left:214.582267pt;}
.x1b{left:232.281600pt;}
.x5{left:239.400000pt;}
.x12{left:254.642000pt;}
.x19{left:256.587849pt;}
.x18{left:280.116800pt;}
.x1c{left:354.043867pt;}
.x1a{left:356.665733pt;}
.x1f{left:361.877200pt;}
.x16{left:450.222729pt;}
.x13{left:455.528795pt;}
.x1d{left:488.142400pt;}
.x1e{left:494.769270pt;}
.xc{left:551.996667pt;}
.xb{left:554.623333pt;}
.x8{left:565.584933pt;}
.xd{left:570.346400pt;}
.x11{left:589.931700pt;}
.x15{left:615.224667pt;}
.x14{left:619.102000pt;}
.xe{left:652.415733pt;}
.xf{left:655.647733pt;}
.xa{left:714.278267pt;}
}
